commit b01cf30
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Dec 20 10:12:29 2016 +0100

  * Release v1.1.3

commit 70118f5
Author: Michel Normand <normand@linux.vnet.ibm.com>
Date:   Mon Jun 20 15:26:06 2016 +0200

  * gcc6 narrowing error

commit 44f3750
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Oct 27 14:34:05 2015 +0100

  * Release v1.1.0

commit ed9c1b7
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Oct 2 12:41:02 2015 +0200

  * Add */compile to .gitignore

commit 8a241fa
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Oct 2 12:38:33 2015 +0200

  * Add some hdajacksensetest/* files to .gitignore

commit 471ba9b
Author: Stéphane Aulery <saulery@free.fr>
Date:   Wed Mar 25 18:38:53 2015 +0100

  * cspctl.1: remove ".LO" macro. This macro don't exist for manpages
    syntax.

commit 42b826d
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Feb 26 13:35:49 2015 +0100

  * Release v1.0.29

commit 9dca16c
Author: David Henningsson <david.henningsson@canonical.com>
Date:   Tue Jan 13 09:12:29 2015 +0100

  * hdajackretask: Add dock hp/mic/line to simple options

commit 7a7d94a
Author: David Henningsson <david.henningsson@canonical.com>
Date:   Mon Oct 6 15:30:03 2014 +0200

  * Add a small "hdajacksensetest" helper

commit eb6408a
Author: David Henningsson <david.henningsson@canonical.com>
Date:   Fri Aug 1 16:20:30 2014 +0200

  * hdajackretask: Add "hints" functionality

commit 406f80c
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Jun 27 16:48:33 2014 +0200

  * ld10k1: Fix missing parentheses for functions

commit c3eb625
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Jun 13 11:28:13 2014 +0200

  * Release v1.0.28

commit 1e7b618
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Jun 13 11:26:43 2014 +0200

  * qlo10k1: packing fix (configure.ac)

commit 07896d3
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Jun 12 11:28:22 2014 +0200

  * Modernize configure.ac

commit ab01047
Author: David Henningsson <david.henningsson@canonical.com>
Date:   Tue May 27 09:12:36 2014 +0200

  * hdajackretask: Make sure codecs do not show up twice under 3.15
    kernel

commit f3c2688
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Sat Jan 4 21:38:23 2014 +0100

  * hdspmixer: Add support for RME AIO AEB boards

commit 772fbde
Author: David Henningsson <david.henningsson@canonical.com>
Date:   Thu Jun 13 16:26:43 2013 +0200

  * hdajackretask: Fix killing PulseAudio on newer PulseAudio versions

commit 472c414
Author: Jordi Mallach <jordi@debian.org>
Date:   Wed May 15 19:19:11 2013 +0200

  * Add AM_MAINTAINER_MODE([enable]) macro to all configure scripts.

commit e79e201
Author: Jordi Mallach <jordi@debian.org>
Date:   Wed May 15 19:19:09 2013 +0200

  * Fix build errors caused by -Werror=format-security.

commit a172825
Author: Elimar Riesebieter <riesebie@lxtec.de>
Date:   Wed May 15 19:19:07 2013 +0200

  * Fix bashisms.

commit c1fdd75
Author: Jordi Mallach <jordi@debian.org>
Date:   Wed May 15 19:19:08 2013 +0200

  * Fix spelling of “successfully”.

commit 2fcce93
Author: Elimar Riesebieter <riesebie@lxtec.de>
Date:   Wed May 15 19:19:05 2013 +0200

  * Add a distclean target to example Makefile.

commit 4bf54c5
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Apr 11 13:43:07 2013 +0200

  * Release v1.0.27

commit 4f0f875
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Apr 9 11:10:02 2013 +0200

  * ac3dec: Remove the ac3dec tool

commit c416c11
Author: David Henningsson <david.henningsson@canonical.com>
Date:   Mon Mar 4 15:10:48 2013 +0100

  * hdajackretask: Some more UI fixes

commit 6391a86
Author: David Henningsson <david.henningsson@canonical.com>
Date:   Thu Feb 28 22:01:08 2013 +0100

  * hdajackretask: Fix "advanced override" bug

commit c2963af
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Nov 13 14:31:13 2012 +0100

  * Add foreign automake option to hdajackretask/Makefile.am

commit 9a49ef8
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Nov 13 14:29:56 2012 +0100

  * Fix typos and missing files for hdajackretask to .gitignore

commit 848e26d
Author: Fabio Estevam <fabio.estevam@freescale.com>
Date:   Tue Nov 13 10:08:14 2012 -0200

  * ac3dec: Show usage if no parameter is passed

commit e875fa8
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Sep 6 17:20:39 2012 +0200

  * Release v1.0.26.1

commit d22f887
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Sep 6 17:19:56 2012 +0200

  * (q)lo10k1: updated INSTALL files

commit 61ea74a
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Sep 6 17:19:10 2012 +0200

  * hdajackretask: Add missing header files to tar-ball distribution

commit c799e97
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Sep 6 09:53:16 2012 +0200

  * Release v1.0.26

commit aa795cb
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Jul 31 10:58:43 2012 +0200

  * hda-verb: Don't include sys/io.h for PPC

commit 65219ca
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jul 17 18:48:20 2012 +0200

  * hda-verb: Add missing MYNAME definition for packaging

commit 845c318
Author: Karsten Wiese <fzu@wemgehoertderstaat.de>
Date:   Wed Apr 25 12:25:04 2012 +0200

  * usx2yloader: make fxload work without deprecated usbfs

commit 43135b1
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Apr 20 15:56:53 2012 +0200

  * Update .gitignore for hda-verb

commit 2996581
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Apr 20 15:54:49 2012 +0200

  * Convert hda-verb to use automake

commit f8d648a
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Apr 20 15:49:35 2012 +0200

  * Add hdajackretask files to .gitignore

commit 21e250b
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Apr 20 15:48:01 2012 +0200

  * Import hda-verb 0.4 to alsa-tools repo

commit d06008f
Author: David Henningsson <david.henningsson@canonical.com>
Date:   Fri Apr 13 11:49:21 2012 +0200

  * hdajackretask: Use autotools

commit 7aa4a74
Author: David Henningsson <david.henningsson@canonical.com>
Date:   Thu Mar 22 17:47:02 2012 +0100

  * hdajackretask: Add new program for easy retask of hda pin nodes

commit a680841
Author: Raymond Yau <superquad.vortex2@gmail.com>
Date:   Sun Mar 11 11:37:22 2012 +0800

  * alsa-tools: hwmixvolume - update README for au88x0

commit 50fb577
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Jan 25 08:57:04 2012 +0100

  * Release v1.0.25

commit 234fa1f
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jan 23 11:45:15 2012 +0100

  * Remove configure.in-gtk2 from Makefiles...

commit 3375a08
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jan 23 11:40:34 2012 +0100

  * More build fixes (gtk1 check removal from echomixer), cvscompile
    removal

commit 52384d8
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Jan 20 12:39:09 2012 +0100

  * envy24control: support gtk1 only in configure.in-gtk1

commit 15aaaba
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Fri Jul 29 17:57:30 2011 +0200

  * hdspmixer: Fix temporary RPM constant

commit 1d37a85
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Fri Jul 29 17:57:29 2011 +0200

  * hdsploader: Fix temporary RPM constant

commit 21df31a
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Jul 28 23:45:48 2011 +0200

  * hdsploader: Temporary define for RPM

commit da8a509
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Jul 28 23:45:47 2011 +0200

  * hdsploader: Add support for RME RPM

commit 53bcd9d
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Jul 28 23:45:46 2011 +0200

  * hdspmixer: Add support for RME RPM

commit cb40769
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Fri Apr 8 19:58:37 2011 +0200

  * hdspmixer: Handle preset files used in 1.0.24 and 1.0.24.1

commit 7c69124
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Fri Apr 8 19:58:36 2011 +0200

  * hdspmixer: Handle channel count in old (v1.0.23) preset file format

commit 25bd815
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Fri Apr 8 19:58:35 2011 +0200

  * hdspmixer: Fix read/write from/to preset files on MADI-like cards

commit f9147bf
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Apr 4 14:34:30 2011 +0200

  * hdspmixer: Initialize headphones out in presets

commit 92413b7
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Apr 4 14:34:29 2011 +0200

  * hdspmixer: Recall 1st preset on all cards, not just on the first

commit 7a865ce
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Apr 4 14:34:28 2011 +0200

  * hdspmixer: Save preset before switching cards

commit 0b018d9
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Apr 4 14:34:27 2011 +0200

  * hdspmixer: Add a 9th pseudo preset

commit c975369
Author: Tim Blechmann <tim@klingt.org>
Date:   Sat Apr 2 14:44:11 2011 +0200

  * hdspmixer: fix drawing problems with black background

commit 210cb5f
Author: Tim Blechmann <tim@klingt.org>
Date:   Sun Mar 27 13:50:34 2011 +0200

  * hdspconf: more string constant fixes

commit 3ee5965
Author: Tim Blechmann <tim@klingt.org>
Date:   Sun Mar 27 13:34:20 2011 +0200

  * hdspconf: use foreground color instead of black

commit e6c8241
Author: Tim Blechmann <tim@klingt.org>
Date:   Sun Mar 27 13:34:19 2011 +0200

  * hdspconf: fix some string constant conversions

commit 8f446f9
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Tue Mar 22 11:53:48 2011 +0100

  * hdspmixer: Update NEWS file.

commit 287bc09
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Tue Mar 22 11:53:47 2011 +0100

  * hdspmixer: Save and restore level meter settings

commit 6cc4d39
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Tue Mar 22 11:53:46 2011 +0100

  * hdspmixer: Use constant instead of hardcoded number of cards.

commit 0155795
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Tue Mar 22 11:53:45 2011 +0100

  * hdspmixer: Improve pixmaps

commit 5e77f27
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Tue Mar 22 11:53:44 2011 +0100

  * hdspmixer: Fix toggle of master mute and solo buttons

commit 3771b82
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Sun Mar 13 19:53:36 2011 +0100

  * hdspmixer: New pixmaps

commit 7416c3a
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Mar 7 19:03:09 2011 +0100

  * hdspmixer: Show cardname in window title

commit 1669acb
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Mar 7 19:03:08 2011 +0100

  * hdspmixer: [cosmetics] Break code into logic blocks

commit 27f5bbf
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Mar 7 19:03:07 2011 +0100

  * hdspmixer: Fix code indentation

commit 24832bf
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Mar 7 19:03:06 2011 +0100

  * hdspmixer: Provide headphones out on Multiface/Digiface

commit 455a067
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Mar 7 19:03:05 2011 +0100

  * hdspmixer: Introduce output channel count for all cards.

commit 53e4a1a
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Mar 7 19:03:04 2011 +0100

  * hdspmixer: Adjust playback channel count on Multiface.

commit 2b10cb8
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Mar 7 19:03:03 2011 +0100

  * hdspmixer: Fix preset activation segfault on AES(32)

commit 92e0a21
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Mar 7 19:03:02 2011 +0100

  * hdspmixer: Replace hardcoded 3 by MAX_CARDS

commit 863c47c
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Tue Mar 1 10:42:27 2011 +0100

  * hdspmixer: Fix labels on H9652

commit 05d6bc9
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Tue Mar 1 10:42:26 2011 +0100

  * hdspmixer: Lower nesting depth in label assignment

commit 042363a
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Tue Mar 1 10:42:25 2011 +0100

  * hdspmixer: Make static destination maps extern

commit e728f0d
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Feb 28 14:56:08 2011 +0100

  * hdspmixer: Don't use hardcoded number of cards.

commit c3349a8
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Feb 28 14:56:07 2011 +0100

  * hdspmixer: Fix compiler warnings.

commit 646eacb
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Feb 24 21:33:31 2011 +0100

  * hdspmixer: Fix metering for non-MADI cards

commit 97e96ad
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Feb 24 21:33:30 2011 +0100

  * hdspmixer: Fix ALSA snd_ctl_open error when running with three
    cards.

commit 3506d3d
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Feb 24 21:33:29 2011 +0100

  * hdspmixer: Bump version number to 1.10

commit 3f34b2c
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Feb 24 21:33:28 2011 +0100

  * hdspmixer: Increase height of about window.

commit 073fad2
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Feb 24 21:33:27 2011 +0100

  * hdspmixer: Update FSF address.

commit 9ea2fb1
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Feb 24 21:33:26 2011 +0100

  * hdspmixer: Improve code coherency

commit 0201fd1
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Feb 7 18:55:26 2011 +0100

  * hdspmixer: Style and purity fixes for name arrays.

commit 6999175
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Mon Feb 7 18:55:25 2011 +0100

  * hdspmixer: Add RME HDSPe AES and AES32 support.

commit cef20c0
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Feb 3 22:43:37 2011 +0100

  * hdspmixer: Break overlong line and don't plenken.

commit 5d4bcc4
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Feb 3 22:43:36 2011 +0100

  * hdspmixer: Beautification; Lower nesting depth

commit 4c63a6b
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Feb 3 22:43:35 2011 +0100

  * hdspmixer: Improve readability.

commit d0d9470
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Feb 3 22:43:34 2011 +0100

  * hdspmixer: retab and reindent code.

commit f2bb476
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Feb 3 22:08:04 2011 +0100

  * hdspmixer: Fix detection for non-MADIface RME cards

commit 12931e9
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Jan 28 16:13:36 2011 +0100

  * Release v1.0.24.1

commit 1dddbbf
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Jan 28 16:12:05 2011 +0100

  * hdspmixer: add missing channelmap.h to Makefile.am

commit 0265798
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Jan 27 12:05:46 2011 +0100

  * Release v1.0.24

commit fda8bb0
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Thu Jan 27 11:41:47 2011 +0100

  * hdspmixer: Don't use channelmap from hdspm.h

commit e24e567
Author: Adrian Knoth <adi@drcomp.erfurt.thur.de>
Date:   Sun Jan 9 19:42:59 2011 +0100

  * Add support for RME MADI, RayDAT and AIO

commit 6af3047
Author: Georg Rudolph <georg.rudolph@schwaben.de>
Date:   Sat May 15 09:37:34 2010 +0200

  * hdspmixer: Fix buffer overflow

commit 0de8b19
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Apr 16 13:11:09 2010 +0200

  * Release v1.0.23

commit 2561d2f
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Apr 7 13:53:41 2010 +0200

  * hwmixvolume: add hwmixvolume to EXTRA_DIST

commit 32527a5
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Apr 7 09:30:00 2010 +0200

  * Fix hwmixvolume gitcompile script (missing files)

commit b62f88e
Author: Clemens Ladisch <clemens@ladisch.de>
Date:   Mon Jan 18 15:53:35 2010 +0100

  * hwmixvolume: make scripts executable

commit dec4137
Author: Clemens Ladisch <clemens@ladisch.de>
Date:   Mon Jan 18 15:37:41 2010 +0100

  * add hwmixvolume

commit 9b9eb2d
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Dec 16 16:18:53 2009 +0100

  * Release v1.0.22

commit 4c11a92
Author: Pavel Hofman <pavel.hofman@ivitera.com>
Date:   Tue Oct 6 16:00:16 2009 +0200

  * envy24control: Changing the Multi Track Peak control from MIXER to
    PCM type

commit a940b9e
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Aug 31 15:09:39 2009 +0200

  * Release v1.0.21

commit 24b5756
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Aug 31 12:48:22 2009 +0200

  * qlo10k1: Fix usage of $x_libraries in acinclude.m4 - it may be empty

commit 66a02ca
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jul 1 08:07:46 2009 +0200

  * ac3dec - Fix typos of -q option

commit 88343d7
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Jun 8 11:48:45 2009 +0200

  * us428control - Fix array overflow

commit be54213
Author: Diego Elio 'Flameeyes' Pettenò <flameeyes@gmail.com>
Date:   Wed May 27 23:20:34 2009 +0200

  * Also fix the configure for hdspconf for LIBS/LDFLAGS mistakes.

commit 13cbbe0
Author: Diego Elio 'Flameeyes' Pettenò <flameeyes@gmail.com>
Date:   Wed May 27 23:20:33 2009 +0200

  * envy24control - Don't redeclare isblank().

commit 5034379
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed May 6 09:07:25 2009 +0200

  * Release v1.0.20

commit 4ba89e3
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Thu Mar 19 00:15:44 2009 +0100

  * echomixer: little bug fix

commit cf4b9bc
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Sun Mar 15 21:35:09 2009 +0100

  * echomixer: Fix echomixer to work with the new drivers

commit 8e2e19c
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Sun Mar 8 20:56:08 2009 +0100

  * ALSA: echomixer, fix vmixer GUI

commit a29ee70
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jan 19 12:17:21 2009 +0100

  * Release v1.0.19

commit 9a75162
Author: Takashi Iwai <tiwai@suse.de>
Date:   Sun Nov 30 18:24:55 2008 +0100

  * Remove -Werror for ac3dec/tools

commit 56970e8
Author: Diego 'Flameeyes' Pettenò <flameeyes@gmail.com>
Date:   Thu Nov 13 13:13:53 2008 +0100

  * Fix building of alsa-tools when using the --as-needed linker option.

commit 1a8fa92
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Oct 29 13:42:12 2008 +0100

  * Release v1.0.18

commit b34b15d
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Oct 24 11:44:08 2008 +0200

  * ac3dec - Add missing -H option

commit 3941d47
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Oct 24 09:26:20 2008 +0200

  * Merge branch 'master' of upstream

commit 1ffbd0a
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Oct 24 09:24:32 2008 +0200

  * ac3dec - Add -H option for HDMI

commit 8a3b9b2
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Sep 9 14:48:16 2008 +0200

  * Added seq/gitcompile and seq/Makefile to tarball

commit 1cdcc36
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Sep 9 14:30:00 2008 +0200

  * Fix the gitcompile addition to EXTRA_DIST - echomixer

commit a726e5d
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Sep 9 14:17:10 2008 +0200

  * Added configure target to global Makefile and gitcompile to
    EXTRA_DIST

commit a310252
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Aug 19 19:36:49 2008 +0200

  * improved automake directory detection for echomixer tree

commit 07da829
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Aug 19 19:33:36 2008 +0200

  * improve Makefile error paths, improve automake directory detection
    for sbiload

commit 2a8feeb
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Aug 19 19:27:24 2008 +0200

  * sb16_csp/gitcompile improve automake directory detection

commit d249296
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Aug 19 19:24:35 2008 +0200

  * rmedigicontrol/gitcompile fixed typo

commit f0bb886
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Aug 19 19:22:20 2008 +0200

  * more gitcompile cleanups

commit 880926b
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Aug 19 18:51:25 2008 +0200

  * gitcompile: return error return code and add GITCOMPILE_NO_MAKE
    condition

commit f2bddc6
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jul 14 10:57:54 2008 +0200

  * Release v1.0.17

commit 0478bb1
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jun 3 11:54:50 2008 +0200

  * improved compile script (too look also to subdirs)

commit 1da7530
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jun 3 11:51:10 2008 +0200

  * Modified .gitignore

commit 414a35f
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jun 3 11:40:27 2008 +0200

  * Added compile script

commit 1b3db14
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jun 3 10:40:33 2008 +0200

  * Release v1.0.17rc1

commit 0b84b5a
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jun 3 10:40:13 2008 +0200

  * HGCOMPILE -> GITCOMPILE

commit c989fdd
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jun 3 10:39:28 2008 +0200

  * hgcompile -> gitcompile changes (include README files)

commit c738ef9
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue May 20 13:38:30 2008 +0200

  * remove .hg files and renamed hgcompile to gitcompile

commit e56788b
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Feb 5 13:30:45 2008 +0100

  * hdspmixer - Fix Digiface channel map for ADAT speed mode 1

commit 8c8cf18
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Feb 5 10:08:12 2008 +0100

  * Added tag v1.0.16 for changeset 50f300cf6ce4

commit 7ab0521
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Feb 5 10:08:12 2008 +0100

  * release 1.0.16 Patch-level: Merged

commit 60a3e7c
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jan 30 08:58:17 2008 +0100

  * Fix a small memleak

commit 18a3037
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Jan 29 13:22:33 2008 +0100

  * hdspmixer - small memory leak fix

commit 60cb55c
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jan 21 10:42:49 2008 +0100

  * Added tag v1.0.16rc1 for changeset fe102545bfa6

commit 03474ba
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jan 21 10:42:49 2008 +0100

  * release 1.0.16rc1 Patch-level: Merged

commit 93de415
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jan 15 14:47:26 2008 +0100

  * support for dynamic 2.0/5.1 AC3 changes - bug#3441

commit d6d0775
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Nov 14 13:04:34 2007 +0100

  * hdspmixer - Automatic initialization of secondary cards

commit e978fc7
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Oct 30 11:53:40 2007 +0100

  * sbiload - Rewritten to use hwdep device

commit 31b5ee9
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Oct 22 15:16:35 2007 +0200

  * hdspmixer - Fix compilation with gcc4.3

commit db1ed7f
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Oct 15 10:36:48 2007 +0200

  * Added tag v1.0.15 for changeset 703170cf0b69

commit 7a30832
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Oct 15 10:36:48 2007 +0200

  * release 1.0.15 Patch-level: Merged

commit 41282b0
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Oct 15 10:25:36 2007 +0200

  * Changed Jaroslav Kysela's e-mail from perex@suse.cz to
    perex@perex.cz

commit 126ee9b
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Oct 9 12:30:14 2007 +0200

  * envy24control - Fix SPDIF input control

commit 7a88f93
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Jun 4 15:16:24 2007 +0200

  * Add missing library dependency

commit f98434a
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jun 4 13:49:12 2007 +0200

  * qlo10k1 - add --enable-qtforce32 switch (post 1.0.14 stuff)

commit 15036ef
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jun 4 13:26:52 2007 +0200

  * Added tag v1.0.14 for changeset de955db608f2

commit 76e6908
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jun 4 13:26:52 2007 +0200

  * release 1.0.14 Patch-level: Merged

commit 7937787
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jun 4 13:26:35 2007 +0200

  * qlo10k1 - added real support for lib64 detection (OpenSuSE 10.2)

commit 575ce51
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jun 4 11:57:49 2007 +0200

  * Added tag v1.0.14 for changeset 8a72a0e24d7d

commit 4d7ffac
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jun 4 11:57:49 2007 +0200

  * release 1.0.14 Patch-level: Merged

commit b19ecd8
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jun 4 11:57:17 2007 +0200

  * Add lib64 search paths for QTDIR

commit c6f01c1
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu May 31 08:56:02 2007 +0200

  * Added tag v1.0.14 for changeset d5d3099c66ee

commit 873bdfd
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu May 31 08:56:02 2007 +0200

  * release 1.0.14 Patch-level: Merged

commit fbcd378
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed May 2 09:26:57 2007 +0200

  * ac3dec - remove config.sub

commit 865c8ee
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Feb 26 09:21:17 2007 +0100

  * Added tag v1.0.14rc3 for changeset af93520f79d6

commit 10c55bd
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Feb 26 09:21:17 2007 +0100

  * release 1.0.14rc3 Patch-level: Merged

commit 89dd830
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Feb 16 18:45:48 2007 +0100

  * us428control 0.4.6

commit 711d2ae
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Feb 15 00:22:20 2007 +0100

  * us428control 0.4.5

commit ca6a8ba
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Jan 19 18:38:26 2007 +0100

  * ld10k1 - Use the new API

commit 54becc1
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Jan 19 18:30:05 2007 +0100

  * as10k1 - increase max number of macros and check the size

commit 4ca5af3
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Dec 7 15:04:33 2006 +0100

  * Added tag v1.0.14rc1 for changeset
    f534b5d24988006a3b50cd10fd10ecf62c1fabe5

commit 4c975c3
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Dec 7 15:04:33 2006 +0100

  * release 1.0.14rc1 Patch-level: Merged

commit afb0fb4
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Oct 17 17:34:42 2006 +0200

  * Don't compare with a literal

commit b715a96
Author: Cedric GESTES <goctaf@gmail.com>
Date:   Thu Oct 5 14:59:38 2006 +0200

  * us428control support for mixxx

commit b956edf
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Sep 29 13:31:02 2006 +0200

  * Added tag v1.0.13 for changeset
    28488057ee5fd4d6f1891a8b05e7e473bf68833e

commit d2fea66
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Sep 29 13:31:01 2006 +0200

  * release 1.0.13 Patch-level: Merged

commit bb030cf
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Sep 12 15:35:53 2006 +0200

  * Added tag v1.0.13rc2 for changeset
    8c44e489a1ae9886308e942ad17fb79f1c9cfbe0

commit c0ec6fe
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Sep 12 15:35:52 2006 +0200

  * release 1.0.13rc2 Patch-level: Merged

commit 917e71f
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Sep 7 20:55:49 2006 +0200

  * Fix ADC controls with higher resolution in envy24control

commit 526334d
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Aug 22 14:40:50 2006 +0200

  * Added tag v1.0.12 for changeset
    38b9278a205c799b92d986c673026ff2fb23ce3e

commit bfe9ccc
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Aug 22 14:40:50 2006 +0200

  * release 1.0.12 Patch-level: Merged

commit eb816be
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Aug 4 14:28:19 2006 +0200

  * Added tag v1.0.12rc2 for changeset
    c27fc3ff10787ad9e10b69764d5907bfbd401c8f

commit a4475d8
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Aug 4 14:28:18 2006 +0200

  * release 1.0.12rc2 Patch-level: Merged

commit 861264d
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Jun 21 15:50:45 2006 +0200

  * Added tag v1.0.12rc1 for changeset
    79dfb27e10de499f2bd0110b791014c82bfd1718

commit 9007d5e
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Jun 21 15:50:45 2006 +0200

  * release 1.0.12rc1 Patch-level: Merged

commit 2c19487
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed May 31 15:08:46 2006 +0200

  * hdspmixer - Fix duplicated parameters in function declaration

commit e13da40
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri May 12 15:36:52 2006 +0200

  * Add hgcompile scripts

commit ec25bb1
Author: Clemens Ladisch <clemens@ladisch.de>
Date:   Tue May 2 15:38:46 2006 +0200

  * qlo10k1: use stdlib.h for malloc()/free()

commit 560ba32
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Apr 19 12:29:51 2006 +0200

  * Added tag v1.0.11 for changeset
    f8d587b7450f0b30ef8ec12bfd5821cd9ac1eca5

commit c8e2508
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Apr 19 12:29:51 2006 +0200

  * release 1.0.11 Patch-level: Merged

commit f64a5b8
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Apr 11 15:59:11 2006 +0200

  * Added tag v1.0.11rc5 for changeset
    a0a7f3324858ab4d407a274f08e39579863353f5

commit 711dd04
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Apr 11 15:59:11 2006 +0200

  * release 1.0.11rc5 Patch-level: Merged

commit 1237a21
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Apr 10 15:02:15 2006 +0200

  * Added tags for ALSA version since 1.0.3

commit ef87719
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Apr 7 18:17:19 2006 +0200

  * Fix exec permission of cvscompile and add .hgignore

commit 5341e4e
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Mar 29 11:33:02 2006 +0000

  * Support both GTK+1.2 and GTK+2.x

commit 3cda29d
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Mar 22 10:48:15 2006 +0000

  * release 1.0.11rc4 Patch-level: Merged

commit 2f3fb1a
Author: Alan Horstmann <gineera@aspect135.co.uk>
Date:   Thu Feb 16 18:56:13 2006 +0000

  * Update envy24control man page

commit ce125c5
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Feb 10 08:43:45 2006 +0000

  * envy24control - Delta 1010LT driver has Word Clock Status now

commit 0657009
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Feb 8 08:19:42 2006 +0000

  * envy24control - select external clock source for WordClock

commit ee5d679
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Jan 27 15:27:26 2006 +0000

  * release 1.0.11rc3 Patch-level: Merged

commit f205a90
Author: Alan Horstmann <gineera@aspect135.co.uk>
Date:   Mon Jan 9 11:51:33 2006 +0000

  * Change scroll policy in envy24control

commit 41d8838
Author: Alan Horstmann <gineera@aspect135.co.uk>
Date:   Thu Jan 5 16:26:16 2006 +0000

  * envy24control - Tidy up redundant declarations

commit 18e2c3b
Author: Alan Horstmann <gineera@aspect135.co.uk>
Date:   Mon Jan 2 16:18:07 2006 +0000

  * Change on-screen appearance of envy24control

commit 547c373
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Jan 2 16:13:06 2006 +0000

  * envy24control - Fix/clean up checks of DMX 6fire

commit 26247b5
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Jan 2 14:28:40 2006 +0000

  * ld10k1 - Fix eq10 patch for SB Live From: Piotr Tajdus <aegis@op.pl>

commit 4ba26a7
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Jan 2 14:25:53 2006 +0000

  * envy24control wordclock text patch From: John Rigg
    <ad@sound-man.co.uk>

commit 90377dd
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jan 2 08:04:06 2006 +0000

  * release 1.0.11rc2 Patch-level: Merged

commit aa10f55
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Dec 22 16:03:21 2005 +0000

  * envy24control: missing command line option help text From: Dirk
    Jagdmann <doj@cubic.org>

commit a57c150
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Dec 13 10:41:47 2005 +0000

  * release 1.0.11rc1 Patch-level: Merged

commit 82b21d4
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Dec 12 11:32:07 2005 +0000

  * Add Equalizer support for emu10k1 Audigy From: Piotr Tajdus
    <aegis@op.pl>

commit f9e1a7c
Author: Alan Horstmann <gineera@aspect135.co.uk>
Date:   Thu Dec 8 16:36:12 2005 +0000

  * Tidy up DMX6fire eeprom checks

commit 26b56f3
Author: Alan Horstmann <gineera@aspect135.co.uk>
Date:   Mon Dec 5 21:03:06 2005 +0000

  * Rationalise envy24control controls specific to Terratec DMX6fire

commit 80dcc79
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Nov 28 18:15:09 2005 +0000

  * Fix for Delta boards

commit 5763667
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Nov 28 18:14:14 2005 +0000

  * Fix compile warnings

commit 6b1cf9b
Author: Alan Horstmann <gineera@aspect135.co.uk>
Date:   Fri Nov 25 11:52:40 2005 +0000

  * Fix envy24control digital input on Terratec DMX6fire

commit 93a6b69
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Nov 16 17:08:40 2005 +0000

  * Fix compile error with the recent gcc

commit a5f5f8f
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Nov 15 13:45:01 2005 +0000

  * release 1.0.10 Patch-level: Merged

commit 4146690
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Nov 9 12:32:17 2005 +0000

  * Minor clean up for bitops

commit f6f9529
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Nov 9 12:23:02 2005 +0000

  * Use unsigned int for better optimization

commit 6b46723
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Nov 8 17:13:30 2005 +0000

  * Fix bit ops for 64bit long

commit 57922fb
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Oct 10 12:50:10 2005 +0000

  * release 1.0.10rc2 Patch-level: Merged

commit e16a0cb
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Sep 2 17:01:32 2005 +0000

  * Fix segfault of envy24control

commit dcea6c0
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Aug 19 11:45:22 2005 +0000

  * release 1.0.10rc1 Patch-level: Merged

commit 1254985
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Aug 18 13:01:56 2005 +0000

  * Fix bitops to be 64bit clean

commit 1d0881e
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Aug 4 16:01:10 2005 +0000

  * envy24control save state of LRGang button in config file From: Dirk
    Jagdmann <doj@cubic.org>

commit 603e129
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Aug 3 13:52:13 2005 +0000

  * envy24control: enhanced mapping of midi controller From: Dirk
    Jagdmann <doj@cubic.org>

commit 7fcbc99
Author: Clemens Ladisch <clemens@ladisch.de>
Date:   Fri Jul 29 14:33:00 2005 +0000

  * sound - fix .iface field of mixer control elements

commit 2ec6fcc
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Jul 27 06:55:31 2005 +0000

  * envy24control save state of LRGang button in config file From: Dirk
    Jagdmann <doj@cubic.org> this patch saves the state of the "LR Gang"
    buttons in a config/pref file, because this button's state is not
    preserved throughout runs of envy24control. At present it only
    works, when envy24control is compiled with GTK2 as I have used
    routines which were introduced with Glib2.

commit c53973f
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Jul 27 06:47:08 2005 +0000

  * envy24control midi bugfix From: Dirk Jagdmann <doj@cubic.org> this
    patch is a bugfix for the midi patch I posted yesterday. This patch
    fixes the "mute" button when driven via midi and the "LR Gang"
    button is set.

commit 8ee0611
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Tue Jul 26 12:57:08 2005 +0000

  * [PATCH] echomixer, update driver name

commit 961ee03
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jul 26 12:32:24 2005 +0000

  * Fix for segmentation fault in envy24control a user has written he
    has a segmentation fault if he use the profiles management. He has
    used some older version of alsa-tools with previous FC releases
    until now and then this problem didn't exists. I have found a array
    boundary fault in my code for strstr_icase_blank(). From: Dirk Kalis
    <dirk.kalis@t-online.de>

commit 632a2ae
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jul 26 11:37:11 2005 +0000

  * envy24control midi updates I have enhanced the midi control of
    envy24control.

commit d8758b8
Author: Martin Langer <martin-langer@gmx.de>
Date:   Tue Jun 21 12:50:57 2005 +0000

  * Fix error of rmedigicontrol with recent driver change

commit 792c421
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Jun 14 09:26:12 2005 +0000

  * alsa-tools small handle leak From: Mario Lang <mlang@delysid.org>

commit bac8fe1
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Wed Jun 8 14:16:42 2005 +0000

  * echomixer - display fix

commit 8d95c04
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Jun 3 12:31:54 2005 +0000

  * Various fixes to qlo10k1

commit 700edf0
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Jun 3 12:30:46 2005 +0000

  * Various fixes to ld10k1

commit 37fccff
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Jun 2 13:10:48 2005 +0000

  * Add --with-ld10k1 configure option

commit ca7cb41
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jun 1 16:10:51 2005 +0000

  * Build qlo10k1 with local ld10k1

commit 669abbb
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri May 27 12:59:05 2005 +0000

  * release: 1.0.9

commit 7cd01af
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue May 24 16:53:10 2005 +0000

  * Fix uninitialized variable

commit 2e27f49
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue May 24 16:52:18 2005 +0000

  * Fix compile warnings

commit feb3195
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon May 23 11:32:55 2005 +0000

  * release: 1.0.9rc4

commit 0d5aa54
Author: Mikael Magnusson <mikma@users.sourceforge.net>
Date:   Tue May 17 16:12:50 2005 +0000

  * Fix gw_CHECK_QT macro

commit 8ff2d3d
Author: Mikael Magnusson <mikma@users.sourceforge.net>
Date:   Tue May 17 16:12:05 2005 +0000

  * Fix handling of $CFLAGS and $LIBS

commit e4da258
Author: Mikael Magnusson <mikma@users.sourceforge.net>
Date:   Tue May 17 16:10:38 2005 +0000

  * Fix handling of $CFLAGS and $LIBS

commit d9f562d
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon May 16 12:56:20 2005 +0000

  * ALSA 1.0.9 is required

commit 4d2503f
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Apr 27 14:04:31 2005 +0000

  * release: 1.0.9rc3

commit a6a8030
Author: Thomas Charbonnel <thomas@undata.org>
Date:   Mon Apr 25 10:36:18 2005 +0000

  * ppc firmware upload fix Signed-off-by: Thomas Charbonnel
    <thomas@undata.org>

commit d54b7eb
Author: Mikael Magnusson <mikma@users.sourceforge.net>
Date:   Mon Apr 11 13:30:00 2005 +0000

  * init_live updates

commit 6c37fd7
Author: Mikael Magnusson <mikma@users.sourceforge.net>
Date:   Mon Apr 11 13:15:52 2005 +0000

  * Don't require as10k1

commit 407c3bc
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Tue Apr 5 17:29:52 2005 +0000

  * increment subversion

commit ecf60d3
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Tue Apr 5 17:28:24 2005 +0000

  * echomixer automute support

commit d9ae4c6
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Tue Apr 5 17:27:26 2005 +0000

  * echomixer cleanup

commit 86a5b18
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Tue Apr 5 17:25:20 2005 +0000

  * echomixer autoclock support

commit 861570e
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Tue Apr 5 17:24:09 2005 +0000

  * echomixer GUI changes

commit d376145
Author: James Courtier-Dutton <James@superbug.co.uk>
Date:   Sat Apr 2 14:12:27 2005 +0000

  * Fix compile failure in as10k1.c regarding label at end of compound
    statement.

commit d9b85dc
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Mar 24 14:22:10 2005 +0000

  * Fix make install

commit 8296f91
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Mar 24 13:58:13 2005 +0000

  * Fixed typos - ld10k1 -> qlo10k1

commit edf18e3
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Mar 24 13:56:57 2005 +0000

  * Added dummy distdir rule

commit de14819
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Mar 24 11:36:41 2005 +0000

  * Packaging fix

commit cc71593
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Mar 24 09:50:33 2005 +0000

  * release: 1.0.9rc2

commit ab3e05d
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Mar 18 16:42:48 2005 +0000

  * Add qlo10k1

commit 83b4a93
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Mar 18 16:34:28 2005 +0000

  * Fix cvscompile

commit 2df1aa7
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Mar 18 13:40:44 2005 +0000

  * Add ld10k1 tool

commit 37104eb
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Mar 17 16:43:29 2005 +0000

  * Fix build

commit 71a6910
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun Mar 13 09:31:57 2005 +0000

  * release: 1.0.9rc1

commit f04d425
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Wed Jan 19 10:53:17 2005 +0000

  * echomixer update 4/4

commit c57ea19
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Wed Jan 19 10:51:57 2005 +0000

  * echomixer update 3/4

commit 6d36219
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Wed Jan 19 10:50:30 2005 +0000

  * echomixer update 2/4

commit 08916c0
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Wed Jan 19 10:48:45 2005 +0000

  * echomixer update 1/4

commit a0e0a22
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Jan 13 09:55:19 2005 +0000

  * release: 1.0.8

commit af8b810
Author: Giuliano Pochini <pochini@shiny.it>
Date:   Tue Jan 11 14:05:45 2005 +0000

  * echomixer update

commit ecef9b6
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Jan 7 17:17:41 2005 +0000

  * Fix digital mixer checkboxes

commit 12cf761
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Jan 7 14:26:51 2005 +0000

  * Fix for envy24control and midi

commit b568eee
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Jan 5 06:59:18 2005 +0000

  * release: 1.0.8rc2

commit df4477b
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Dec 29 13:02:53 2004 +0000

  * Add echomixer

commit d16f4c7
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Dec 27 14:54:42 2004 +0000

  * Fix the abort with MIDI control

commit a382aa1
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Dec 22 14:02:24 2004 +0000

  * Added missing cvscompile script

commit a2b7de1
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Dec 21 17:15:01 2004 +0000

  * Add missing midi.h

commit db2ad7f
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Dec 21 15:24:52 2004 +0000

  * release: 1.0.8rc1

commit 7fda356
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Dec 21 14:33:17 2004 +0000

  * release: 1.0.8-rc1

commit ba2978a
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Dec 21 13:42:07 2004 +0000

  * Add pcxhrloader

commit a41170e
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Dec 20 19:03:14 2004 +0000

  * Add auto-probing of ice1712 cards

commit 7ffb186
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Nov 29 15:10:34 2004 +0000

  * Fix interface type of mixer controls

commit 4b24bfe
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Nov 29 15:09:16 2004 +0000

  * Fix interface type of mixer controls

commit 1be2308
Author: Dirk Jagdmann <doj@cubic.org>
Date:   Wed Nov 17 11:41:56 2004 +0000

  * envy24control: midi support for mixer

commit 465acb8
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Nov 11 18:29:14 2004 +0000

  * release: 1.0.7

commit 6d8fb4e
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Oct 12 05:58:53 2004 +0000

  * release: 1.0.7rc2

commit 8ad21de
Author: Nicolas FRANCOIS <nicolas.francois@centraliens.net>
Date:   Fri Oct 8 16:15:33 2004 +0000

  * Fix hyphens in man pages

commit 2e875b8
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Sep 21 10:38:02 2004 +0000

  * [hdsp] Fix for 64bit architectures

commit 7cd97bf
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Sep 15 17:02:43 2004 +0000

  * added missing README.profiles

commit 4aaaae1
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Sep 15 16:57:23 2004 +0000

  * Fix segfault with --help

commit 01603e9
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun Aug 15 08:25:05 2004 +0000

  * release: 1.0.6

commit 459e462
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Aug 6 14:29:10 2004 +0000

  * release: 1.0.6rc2

commit 2c1ad78
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Aug 4 13:42:09 2004 +0000

  * release: 1.0.6rc1

commit aa16536
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Aug 2 11:53:45 2004 +0000

  * From Rui Nuno Capela <rncbc@rncbc.org>:

commit 5313c94
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jul 28 15:56:45 2004 +0000

  * Added MMC support by Rui Nuno Capela <rncbc@rncbc.org>

commit 9615f45
Author: Clemens Ladisch <clemens@ladisch.de>
Date:   Fri Jul 2 12:21:13 2004 +0000

  * document -P option everywhere; actually use the parameter's value
    instead of the default path

commit 40e94c7
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jun 30 14:05:57 2004 +0000

  * - Support -P option to specify the patch path. - Distribute the
    missing patch files.

commit 0b5c1c4
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Jun 22 16:39:36 2004 +0000

  * Fixed to support non-48k AC3 files.

commit 16b2967
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri May 28 13:17:28 2004 +0000

  * release: 1.0.5

commit 57955ea
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri May 28 13:06:57 2004 +0000

  * Added missing dist files

commit e88cd4c
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon May 24 17:58:37 2004 +0000

  * release: 1.0.5rc1

commit 70fcc41
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue May 18 11:34:07 2004 +0000

  * <Dirk.Kalis@t-online.de> fixed profile number range checks

commit 65197f4
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun May 16 13:42:31 2004 +0000

  * <Dirk.Kalis@t-online.de> Next fix for -D option.

commit 8d4747d
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun May 16 13:41:14 2004 +0000

  * <Dirk.Kalis@t-online.de> Fix for -D option.

commit 2115618
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun May 16 13:38:13 2004 +0000

  * last missing file for profile patch

commit d552f0c
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun May 16 13:37:31 2004 +0000

  * Added missing files for profile patch

commit f0db78c
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun May 16 13:36:30 2004 +0000

  * <Dirk.Kalis@t-online.de> profiles management in envy24control

commit 3e29307
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue May 11 16:57:47 2004 +0000

  * added GPL note.

commit 1e6e85f
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Apr 16 13:09:35 2004 +0000

  * <Dirk.Kalis@t-online.de> This patch added callbacks for rate locking
    and rate reset and fixed an initialisation problem from
    envy24control. If we have a default rate from e.g. 96000 and a
    stream is playing with e.g. 48000 an we start envy24control then the
    value 48000 is set as default rate.

commit d19f5f9
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Apr 8 16:49:30 2004 +0000

  * updates by Martin Langer.

commit 6b18523
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sat Apr 3 09:41:23 2004 +0000

  * release: 1.0.4

commit 0bb4597
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Mar 26 16:18:44 2004 +0000

  * release: 1.0.4rc1

commit 2539e7d
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Mar 19 15:31:13 2004 +0000

  * removed --with-soundbase and --with-kernel configure options. the
    header files are now included in alsa-lib.

commit 15bdcde
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Mar 19 15:29:59 2004 +0000

  * fixed the path of hdsp.h

commit 45ca68c
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Mar 9 12:43:21 2004 +0000

  * Replaced <sound/*> to <alsa/sound/*>

commit 05fbfbb
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sat Mar 6 12:55:17 2004 +0000

  * <Dirk.Kalis@t-online.de> I have a little cosmetic patch for
    envy24control. First, from my test code was two unused variables
    declared. The second is an update for the manpage.

commit 9a5420b
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Mar 5 09:10:01 2004 +0000

  * Dirk Kalis <Dirk.Kalis@t-online.de> The second patch is for
    envy24control. this patch uses the new driver design. it is not
    necessary to give the parameters for inputs and/or outputs. only the
    available controls given by the driver will be displayed. this patch
    needs the kernel driver patch.

commit 8e8896b
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun Feb 29 14:18:28 2004 +0000

  * 1.0.3 release

commit 63d2990
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Feb 26 17:56:12 2004 +0000

  * support the compilation with gtk2.

commit 4b57479
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Feb 26 17:55:30 2004 +0000

  * added configure.in-gtk2.

commit 95facfa
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Feb 25 15:38:12 2004 +0000

  * 1.0.3rc2

commit 3e2d7cb
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Feb 25 11:26:47 2004 +0000

  * added AUTOMAKE_OPTIONS.

commit 766a16c
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Feb 24 19:05:44 2004 +0000

  * <Dirk.Kalis@t-online.de> I have attached patch for envy24control
    because after update from James Tappin i have had problems with the
    mixer and patchbay. SPDIF inputs and outputs was duplicated.

commit 902bb89
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Feb 24 17:01:56 2004 +0000

  * start us428control for US224, too.

commit f4c1772
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Feb 23 12:51:02 2004 +0000

  * More word clock fix for Delta1010LT

commit a58a423
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Feb 19 10:44:53 2004 +0000

  * Delta1010LT has wordclock too

commit cd5d056
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jan 26 19:38:28 2004 +0000

  * 1.0.2

commit 671bda8
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Jan 19 18:49:21 2004 +0000

  * Karsten Wiese <annabellesgarden@yahoo.de>:

commit faf6dd8
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Jan 8 14:18:20 2004 +0000

  * 1.0.1

commit b8f7d48
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Dec 5 08:26:49 2003 +0000

  * 1.0.0rc2

commit 2693a44
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Dec 4 09:41:10 2003 +0000

  * Karsten Wiese <annabellesgarden@yahoo.de>:

commit 240366e
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Dec 3 19:04:39 2003 +0000

  * Martin Langer <martin-langer@gmx.de>:

commit e6764b8
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Dec 3 10:39:23 2003 +0000

  * Karsten Wiese <annabellesgarden@yahoo.de>:

commit ae6ba4c
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Dec 2 11:57:06 2003 +0000

  * - fixed the path of us428control. - check the existence of
    us428control.

commit 97c544f
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Dec 2 10:01:06 2003 +0000

  * - generate tascam_fw and tascam_fpga via configure script.

commit 42a5cda
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Dec 1 09:20:11 2003 +0000

  * 1.0.0rc1

commit 8cf8f95
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Nov 27 10:42:40 2003 +0000

  * Thomas Charbonnel <thomas@undata.org>:

commit ffddfbf
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Nov 26 17:13:02 2003 +0000

  * fixed the path to read.

commit 6bff5bc
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Nov 25 18:24:18 2003 +0000

  * added header files to pack.

commit 20e2baa
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Nov 25 17:36:00 2003 +0000

  * fixed wrong firmware directory

commit 3843634
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Nov 25 17:13:39 2003 +0000

  * - moved usx2yloader firmwares to alsa-firmware module. - check ALSA
    1.0.0 in configure. - fixed typos in README's.

commit 9555e4e
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Nov 25 16:08:28 2003 +0000

  * Fixed configuration

commit b4037fa
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Nov 25 16:07:05 2003 +0000

  * Moved firmware to alsa-firmware module, corrected DATAPATH

commit a2f5768
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Nov 25 15:52:09 2003 +0000

  * Changed path and moved firmware files to alsa-firmware

commit 7636037
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Nov 25 15:46:31 2003 +0000

  * Fixed according new paths

commit c417749
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Nov 25 15:43:26 2003 +0000

  * Removed firmware from SUBDIRS

commit 7030e5f
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Nov 25 15:40:23 2003 +0000

  * Moved firmware files to alsa-firmware package, corrected data path

commit e9f52dd
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Nov 25 14:27:45 2003 +0000

  * added depcomp to EXTRA_DIST

commit d0157a4
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Nov 25 12:16:40 2003 +0000

  * - 1.0.0pre3 version - added hack for ALSA server to pack also hdsp*
    tools (fltk issue)

commit dffbf3c
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Nov 25 11:52:00 2003 +0000

  * - don't use kernel stuff.  use the values in alsa-lib instead.

commit 9145abc
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Nov 25 11:51:31 2003 +0000

  * - fixed compile warnings.

commit 952f936
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Nov 25 11:51:08 2003 +0000

  * - pass the arguments to cvscompile in subdirectories. - added "make
    install".

commit e535082
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Nov 24 18:17:05 2003 +0000

  * - updated to version 1.6   - fixed compile warnings   - corrects
    preset 7 for H9632 cards

commit c4afb78
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Nov 24 18:16:26 2003 +0000

  * - updated to version 1.4   fixed compile warnings.

commit ca7ae60
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Nov 24 14:48:21 2003 +0000

  * - fixed H9632 problem. - added desktop file and icon   new options
    --with-desktop-dir and --with-pixmap-dir. - fixed CXXFLAGS for
    soundbase option. - fixed compile warnings.

commit 4046e31
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Nov 24 14:47:28 2003 +0000

  * - added desktop file and icon   new options --with-desktop-dir and
    --with-pixmap-dir. - fixed CXXFLAGS for soundbase option.

commit 4a29a19
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Nov 18 15:51:59 2003 +0000

  * 1.0.0pre1

commit 2f2057c
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Nov 17 18:34:06 2003 +0000

  * - added missing hotplug files to EXTRA_DIST.

commit 1852a1d
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Nov 5 11:09:19 2003 +0000

  * - 1.0.0 version - change against PCM API switch

commit cd88759
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Nov 3 19:10:38 2003 +0000

  * Thomas Charbonnel <thomas@undata.org>:

commit 6498fd3
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Nov 3 19:09:32 2003 +0000

  * Thomas Charbonnel <thomas@undata.org>:

commit a66f2e9
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Nov 3 19:07:51 2003 +0000

  * - don't ignore autogen.sh (included in tarball). - removed the
    unnecessary host detection.

commit e33cfeb
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Nov 3 18:20:53 2003 +0000

  * Daniel Ankers <dan_a@manx.net>:

commit 18a3b80
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Oct 30 15:09:04 2003 +0000

  * Daniel Ankers <dan_a@manx.net>:

commit a23fe73
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Oct 28 10:57:13 2003 +0000

  * update by Karsten Wiese <annabellesgarden@yahoo.de>:

commit 4e978a5
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Oct 24 14:01:45 2003 +0000

  * Karsten Wiese <annabellesgarden@yahoo.de>:

commit 08f4ff3
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Oct 21 17:44:03 2003 +0000

  * 0.9.8

commit 9507202
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun Oct 12 08:45:32 2003 +0000

  * Fixed warning

commit 361222a
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Oct 10 07:47:38 2003 +0000

  * Bo Johansson <bjont97@student.vxu.se> - fixes crash when an invalid
    option was given

commit 994603c
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Oct 6 15:57:22 2003 +0000

  * added us428control utility  by Karsten Wiese
    <annabellesgarden@yahoo.de>

commit 17abf05
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Oct 6 15:39:12 2003 +0000

  * added the options --with-kernel and --with-soundbase.

commit 302f3e9
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Sep 25 19:53:08 2003 +0000

  * 0.9.7

commit f178a48
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Sep 25 19:52:14 2003 +0000

  * Fixed against latest driver (changed microcode ioctl)

commit 3e4cffe
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Sep 25 19:48:28 2003 +0000

  * Fixed against latest driver (changed firmware ioctl)

commit ac8b155
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Sep 23 14:16:23 2003 +0000

  * updated to version 0.3 by Karsten:

commit b52baf8
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Sep 8 11:12:31 2003 +0000

  * added usx2yloader by Karsten Wiese <annabellesgarden@yahoo.de>.

commit 131f9a2
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Jul 30 14:14:21 2003 +0000

  * Added warnings when files were not specified

commit 657e571
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Jul 29 09:33:14 2003 +0000

  * fixed the fltk header filename.

commit 912758a
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Jul 28 12:58:10 2003 +0000

  * updated to version 1.1

commit 7dc10ad
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jul 28 12:33:31 2003 +0000

  * Small fix for tar which does not know the 'j' option

commit 7b82f26
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jul 28 12:02:25 2003 +0000

  * replaced AC_MSG_ERROR with AC_MSG_WARN to allow generation of
    configuration script on machines without fltk

commit 0fb00d0
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Jul 28 11:32:32 2003 +0000

  * added hdspmixer by Thomas Charbonnel

commit a459b42
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jul 23 13:16:20 2003 +0000

  * forgot to add this one...

commit c6b79b4
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Jul 22 13:42:50 2003 +0000

  * added mixartloader

commit da789fc
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jul 15 18:33:59 2003 +0000

  * GCC33 fix

commit 47db50f
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Jul 14 14:49:00 2003 +0000

  * added alsa-dist hook.

commit b5f7b12
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Jul 14 14:48:33 2003 +0000

  * updated to version 1.1

commit 4a08a88
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jul 8 08:22:10 2003 +0000

  * 0.9.5

commit 0005ffa
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jul 2 10:23:53 2003 +0000

  * fixed for compilation with gtk2

commit aee7320
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jul 2 10:23:27 2003 +0000

  * configure.in to compile with gtk2

commit bb75acf
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jul 2 10:22:41 2003 +0000

  * added hdspconf and rmedigicontrol

commit 79b0ba6
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jul 2 10:22:21 2003 +0000

  * Added rmedigicontrol utility for rme96 and rme32 cards (requiring
    gtk)

commit dceea38
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jul 2 10:21:11 2003 +0000

  * Added hdspconf utility by Thomas Charbonnel (requiring FLTK)

commit 1febedb
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jun 4 13:46:49 2003 +0000

  * fixes/extension by Ross Vandegrift <ross@willow.seitz.com>:

commit fcf97f8
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sat May 31 17:49:37 2003 +0000

  * 0.9.4

commit 9e00c74
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri May 16 14:37:25 2003 +0000

  * use plug layer to allow the non-16bit PCM devices too.

commit 6586fe5
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu May 15 06:45:17 2003 +0000

  * Fixed DSP code output

commit f213f1b
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Apr 30 16:58:54 2003 +0000

  * Added alsa-dist

commit 69937a4
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Apr 30 15:15:42 2003 +0000

  * 0.9.3

commit 99e492b
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Apr 7 15:37:20 2003 +0000

  * added hdsploader by Thomas Charbonnel <thomas@undata.org>

commit eccc0e3
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Mar 25 17:37:21 2003 +0000

  * include necessary header files explicitly.

commit be4c106
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Mar 25 17:36:37 2003 +0000

  * - fixed compile warnings (possible bug of error check of read). -
    include necessary header files explicitly.

commit 1cdd8a6
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Mar 25 17:35:08 2003 +0000

  * include neccessary header files explicitly.

commit f768eb0
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Mar 25 17:34:16 2003 +0000

  * include necessary header files explicitly.

commit cd0edaf
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Mar 25 17:33:55 2003 +0000

  * fixed compile warnings.

commit 9d40e18
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Mar 25 17:33:21 2003 +0000

  * autoconf & automake clean up.

commit e24a42f
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Mar 25 17:32:51 2003 +0000

  * added missing inclusion of header files

commit 8888670
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Mar 25 17:32:21 2003 +0000

  * patch by Soren Wedel Nielsen - use hbox/vbox for the layout.

commit 13b7108
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Mar 11 21:11:05 2003 +0000

  * 0.9.1 release

commit b3cec40
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun Mar 2 20:06:04 2003 +0000

  * 0.9.0rc8

commit 379f500
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Feb 28 14:19:52 2003 +0000

  * load the firmwares to all cards as default.

commit aa558b8
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Feb 19 15:41:14 2003 +0000

  * - use the generic hwdep DSP loader API. - install the firmware to
    /usr/share/alsa/firmware. - separate configuration file for each
    card type.

commit 47ce0c1
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Feb 18 16:22:22 2003 +0000

  * - added the firmware loader for digigram VX cards.

commit 0a7d396
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Jan 29 10:41:11 2003 +0000

  * 0.9.0rc7

commit 365af33
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Jan 8 11:30:04 2003 +0000

  * Fixed big-endian support

commit 3343a6b
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sat Dec 7 09:44:27 2002 +0000

  * Dirk Kalis <dirk.kalis@rs2.de> In the patch is the adc volume rate
    only set to max if ipga volume is set.

commit 7882d21
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Dec 3 17:10:35 2002 +0000

  * Dirk Kalis <dirk.kalis@rs2.de> i have an useability patch for
    envy24control. Jaroslav First try to fix ADC Volume range for
    AK4529...

commit 166208e
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Nov 14 13:27:23 2002 +0000

  * 0.9.0rc6

commit 90d5037
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Nov 14 11:22:19 2002 +0000

  * Updated for latest ICE1712 driver, used ideas by Dirk Kalis
    <dirk.kalis@rs2.de>

commit f7d6dd7
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sat Nov 9 13:12:54 2002 +0000

  * Converted to IEC958 universal API so the S/PDIF setup should be ok
    now

commit dc8f748
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Oct 24 12:26:42 2002 +0000

  * Updated for new automake

commit 568b204
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Oct 23 17:58:17 2002 +0000

  * 0.9.0rc5

commit d5140d5
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Oct 22 18:22:02 2002 +0000

  * 0.9.0rc4

commit fda82bc
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Oct 22 18:01:16 2002 +0000

  * Use new sw params API

commit 15063b8
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sat Oct 12 08:48:50 2002 +0000

  * GUI update by Derrick Karpo <dkarpo@telusplanet.net>

commit 55b19ee
Author: Takashi Iwai <tiwai@suse.de>
Date:   Fri Oct 4 13:13:47 2002 +0000

  * removed unnecessary files from repository

commit 0b4c25a
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun Sep 29 15:26:20 2002 +0000

  * Updated to make utility slightly more user friendly - Chris Rankin
    <rankincj@yahoo.com>

commit c053a5c
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun Sep 22 08:58:04 2002 +0000

  * Added sscape_ctl tool

commit 1108028
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Sep 19 16:20:08 2002 +0000

  * Updated to latest alsa-lib PCM API

commit 163c302
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sat Aug 31 10:26:33 2002 +0000

  * Removed acconfig.h by Pavel Roskin <proski@gnu.org>

commit 5d57366
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Apr 24 15:32:17 2002 +0000

  * 0.9.0rc1

commit 1e21bf4
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Feb 26 08:59:57 2002 +0000

  * 0.9.0beta12

commit 7cb33b0
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Feb 20 09:47:48 2002 +0000

  * Added --with-kernel and --with-soundbase options to specify ALSA
    kernel headers.

commit 18a3972
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun Feb 17 17:43:09 2002 +0000

  * 0.9.0beta11

commit 9800bec
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Jan 8 17:22:23 2002 +0000

  * added -c option for easier user.  this is equivalent with -Dhw:#

commit 2955395
Author: Takashi Iwai <tiwai@suse.de>
Date:   Tue Jan 8 17:21:28 2002 +0000

  * fixed -c option

commit 40cfde6
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jan 2 15:16:35 2002 +0000

  * - fixed compile on ppc. - added support for ia64.

commit 8f838d8
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun Dec 30 09:37:54 2001 +0000

  * Updated GNU GPL (address)

commit 96dd664
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Dec 26 18:52:58 2001 +0000

  * Added port cleanup and other changes by Uros

commit 72a4346
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sat Dec 22 21:24:56 2001 +0000

  * Added 'Using PCM device' message

commit cdfe5e1
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Nov 30 17:41:07 2001 +0000

  * 0.9.0beta10

commit 26eb487
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Nov 6 07:51:40 2001 +0000

  * Added man page to EXTRA_DIST

commit a8a9bea
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Nov 5 07:50:32 2001 +0000

  * 0.9.0beta9

commit b10f3cb
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Oct 12 08:12:09 2001 +0000

  * Update by Uros

commit adfa382
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Oct 8 11:52:11 2001 +0000

  * Added man page

commit 1ab406b
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Oct 4 16:42:19 2001 +0000

  * Modified according the latest power management update

commit ced6868
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Oct 4 15:06:37 2001 +0000

  * Added suspend handling

commit 1b6bd53
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Sep 27 17:08:11 2001 +0000

  * 0.9.0beta8

commit 5f17f20
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Sep 11 09:34:13 2001 +0000

  * Changed location of asoundlib.h from sys dir to alsa dir. (it means
    that official location is '#include <alsa/asoundlib.h>')

commit 0ce4d14
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Sep 4 10:39:34 2001 +0000

  * Added value label for analog volume

commit 378d5c5
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Aug 20 15:44:23 2001 +0000

  * Initial version

commit 327e12e
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Aug 20 15:18:27 2001 +0000

  * Added version

commit 2c87d88
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Aug 20 15:17:09 2001 +0000

  * Updates for package distribution.

commit 903f63a
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Aug 20 13:21:36 2001 +0000

  * Fixed compilation against currect library

commit a8d15e1
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Aug 20 13:18:40 2001 +0000

  * Updated to use GNU autoconf/automake.

commit 1a7c2fe
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Aug 20 11:27:44 2001 +0000

  * Use autoconf/automake GNU tools.

commit d8ccbda
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Aug 6 16:08:32 2001 +0000

  * -Z needs an argument

commit fa4a49c
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Aug 6 16:08:01 2001 +0000

  * Fixed bsmod value in AC3 header

commit dcbd527
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun Aug 5 18:21:46 2001 +0000

  * Removed -Werror from CFLAGS

commit c2aa076
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun Aug 5 11:50:02 2001 +0000

  * Added big-endian checking. Added --zero option. Added leadin for AC3
    SPDIF.

commit 04255b6
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jul 30 08:33:17 2001 +0000

  * Added --card and --iec958r (raw IEC958 PCM).

commit c76b0f7
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jul 23 13:28:05 2001 +0000

  * Removed sw_params

commit 40a648a
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jul 16 13:51:03 2001 +0000

  * Fixed typo

commit dac3bdf
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jul 16 13:46:59 2001 +0000

  * Fix against the latest alsa-lib changes

commit d5834a9
Author: Takashi Iwai <tiwai@suse.de>
Date:   Thu Jul 12 16:36:25 2001 +0000

  * Changed iface of some controls according to the latest driver
    change.

commit 0ebaf0d
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Jul 9 08:36:08 2001 +0000

  * Added ADC/DAC volume controls

commit 3bdc5c4
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Jul 9 08:35:36 2001 +0000

  * Replace SNDRV prefix with SND

commit 1c469e7
Author: Takashi Iwai <tiwai@suse.de>
Date:   Mon Jul 9 08:35:04 2001 +0000

  * Pass command line options to configure

commit 10ae80f
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Jul 4 13:56:06 2001 +0000

  * Modified for the latest sequencer API (using encapsulation).

commit 9304040
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jun 27 13:16:18 2001 +0000

  * Changed from snd_ctl_card_get_type to driver

commit 26e2fec
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jun 26 20:43:51 2001 +0000

  * Fixed condition (quick thinko)

commit 871e149
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jun 26 15:23:21 2001 +0000

  * Fix for piped AC3 stream

commit 8d82fdf
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jun 26 10:44:34 2001 +0000

  * Fixes against the actual API (card type X driver name).

commit 279c153
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Jun 25 07:30:49 2001 +0000

  * Added ferror test

commit 964ce9d
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Jun 15 09:12:37 2001 +0000

  * Added missing parameter for output_spdif

commit e9835e9
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri Jun 15 09:07:36 2001 +0000

  * Fixes against current library (s/pdif part)

commit 1e5f598
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jun 13 18:41:38 2001 +0000

  * - Fixed control callbacks. - Changed patchbay controls using the
    latest enumerated routing controls.   No longer displays unsupported
    Routing table entries. - Removed "On" buttons.  Only "Mute" buttons
    now..  It's enough, isn't it?

commit 98a80c0
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jun 12 13:19:01 2001 +0000

  * Fixed against the current library

commit 14cd956
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Wed Jun 6 16:50:29 2001 +0000

  * Added hack for EMU10K1 (to be removed)

commit a78e4c0
Author: Takashi Iwai <tiwai@suse.de>
Date:   Wed Jun 6 13:58:01 2001 +0000

  * Changed codes to adapt for the latest control interface. Seems
    working now..

commit eaaf0e4
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Jun 5 06:49:09 2001 +0000

  * Initial version by Uros Bizjak <uros@kss-loka.si>

commit 8968d2a
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Fri May 11 07:43:52 2001 +0000

  * Initial CVS version

commit 670c559
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu May 10 08:26:29 2001 +0000

  * Added signal handlers

commit c40c3b5
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue May 8 08:55:33 2001 +0000

  * Added better period_time setup to the ALSA output code. Added
    end-of-file checking to the libac3.

commit 3d19988
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Mon Apr 23 17:46:19 2001 +0000

  * Fixed typo

commit 97ff1ce
Author: Abramo Bagnara <abramo@alsa-project.org>
Date:   Sun Apr 22 14:44:55 2001 +0000

  * Added missing include for memcpy prototype

commit e334ec4
Author: Abramo Bagnara <abramo@alsa-project.org>
Date:   Sun Apr 22 14:44:23 2001 +0000

  * Added support for con/pro distinction. Fixed pcm_name use

commit 97a5578
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun Apr 22 12:04:00 2001 +0000

  * More enhancements:   - added getopt_long to parse the command line
    options   - added -D (--device) option   - added -q (--quiet) option
      - added -I (--iec958) option   - added AC3 to IEC958 encapsulation
    code (not tested)   - addec xrun detection and restart

commit 3f541f6
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Apr 19 10:27:26 2001 +0000

  * Removed -lm

commit 51f5952
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Apr 19 10:27:00 2001 +0000

  * Added AM_PATH_ALSA

commit 9c8199c
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Apr 19 09:55:58 2001 +0000

  * Updated

commit 2ea4741
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Apr 17 19:43:24 2001 +0000

  * ac3dec tree updates.

commit 28ff64d
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Tue Apr 17 19:31:03 2001 +0000

  * Added ac3dec 0.6.1 with native ALSA driver.

commit f2d80b5
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Thu Apr 12 08:21:01 2001 +0000

  * Added as10k1 tool (EMU10K1 FX8010 DSP assembler).

commit a4569af
Author: Abramo Bagnara <abramo@alsa-project.org>
Date:   Sun Feb 25 22:37:18 2001 +0000

  * Updated version number

commit a189f2d
Author: Abramo Bagnara <abramo@alsa-project.org>
Date:   Sun Feb 11 15:45:44 2001 +0000

  * Completed mixer API. Improved iterators. Renamed control values
    struct. Rewritten simple elements implementation

commit f7fbb6c
Author: Abramo Bagnara <abramo@alsa-project.org>
Date:   Fri Feb 9 11:20:32 2001 +0000

  * Completed control and mixer API

commit c4f5780
Author: Abramo Bagnara <abramo@alsa-project.org>
Date:   Wed Feb 7 15:13:16 2001 +0000

  * Better names for control API

commit af4bfca
Author: Abramo Bagnara <abramo@alsa-project.org>
Date:   Tue Feb 6 23:48:28 2001 +0000

  * Control API encapsulation. Better names for kernel API. Simpler PCM
    hw_params API. Added missing const.

commit 9518a45
Author: Abramo Bagnara <abramo@alsa-project.org>
Date:   Mon Oct 30 10:31:43 2000 +0000

  * CVS fixes

commit 8785f92
Author: Jaroslav Kysela <perex@perex.cz>
Date:   Sun Oct 29 21:51:51 2000 +0000

  * Initial version
